<?
session_start();
require_once "../init.php";
require_once "../authority.inc.php";

$Name = $_POST['Name'];

$sql = "insert into secu_class set Name='$Name'";
$DB->query($sql);
$DB->close();
header("location:secu_class.php");
?>